Skip to main content
GET
Get CDN activity logs details

Authorizations

Authorization
string
header
required

API key for authentication. Make sure to include the word apikey, followed by a single space and then your token. Example: apikey 1234$abcdef

Path Parameters

log_id
integer
required

Activity logs record ID.

Response

Successful.

id
integer

Activity logs record ID.

user_id
integer

ID of the user who made the request.

token_id
integer

Permanent API token ID with which the request was made.

client_id
integer

ID of the client who made the request.

requested_at
string

Date and time when the request was made.

path
string

Request URL.

remote_ip_address
string

IP address from which the request was made.

host
string

Host from which the request was made.

method
string

Request HTTP method.

query_params
string

Request parameters.

data
object

Request body.

status_code
integer

Status code that is returned in the response.

actions
object[]

State of a requested object before and after the request.